package com.mytatvarnsdk.myView.horizonViewPager;

import android.content.Context;

import androidx.annotation.NonNull;
import androidx.viewpager.widget.ViewPager;

public class HorizontalViewPage extends ViewPager {

    public HorizontalViewPage(@NonNull Context context) {
        super(context);

    }

    @Override
    protected void onScrollChanged(int l, int t, int oldl, int oldt) {
        super.onScrollChanged(l, t, oldl, oldt);

    }
}
